System.Web 2.0.0.0 System.Enum

is introduced in the .NET Framework version 3.5. For more information, see The .NET Framework 3.5 Architecture.

Specifies the state of a notification in the request pipeline.

- Field
  2.0.0.0
  System.Web.RequestNotificationStatus

  This member supports the vstecasp infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  System.Web.RequestNotificationStatus

  This member supports the vstecasp infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  System.Web.RequestNotificationStatus

  This member supports the vstecasp infrastructure and is not intended to be used directly from your code.